From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 26 Aug 2022 16:41:46 +0200
Subject: Add webrick to Gemfile

Add missing webrick in the Gemfile
---
 Gemfile | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/Gemfile b/Gemfile
index 4daf20e..379413f 100644
--- a/Gemfile
+++ b/Gemfile
@@ -48,6 +48,8 @@ gem 'builder'
 
 gem 'differ', '~> 0.1.2'
 
+gem 'webrick'
+
 # HTML processing filters and utilities
 gem 'html-pipeline'
 gem 'liquid'
